dialog.header=Wij gebruiken cookies
dialog.content=Onze website maakt gebruik van functionele, analytische en marketing cookies om jou een optimale gebruikerservaring te kunnen bieden. Functionele cookies zijn nodig voor de basisfuncties van onze website, bijvoorbeeld voor navigatie en de winkelwagen. Analytische cookies worden gebruikt om informatie te verzamelen over het gebruik van onze website zodat we jouw gebruikerservaring kunnen optimaliseren. Marketing cookies gebruiken wij om gepersonaliseerde advertenties af te stemmen op jouw interesses en surfgedrag.<br/><br/>
dialog.cookiemore=Meer informatie over cookies vind je op de pagina <a href%3D"{cookies-link}">'Gebruik van cookies'</a>.<br /><br />Door op de 'Accepteer cookies' te klikken geef je toestemming voor het plaatsen van alle cookies. Wil je niet alle cookies accepteren, klik dan op 'Instellingen' om je voorkeuren aan te passen.
dialog.toprivacy=Meer informatie over cookies vind je op de pagina <a href%3D"{cookies-link}">'Gebruik van cookies'</a>.<br /><br />
dialog.giveok=Selecteer hieronder welke cookies er ingesteld kunnen worden en bevestig dit met "Cookie voorkeur opslaan", of kies voor "Alles accepteren"
dialog.totypedescription=Meer informatie
dialog.submit=Cookie voorkeur opslaan
dialog.submitall=Alles accepteren
dialog.totype=Instellingen
types.name.required=Functioneel
types.name.preferences=Voorkeuren
types.name.statistics=Analytische
types.name.marketing=Marketing
types.headline=Meer informatie
types.title.required=Dit zijn cookies die noodzakelijk zijn om gebruik te kunnen maken van de basisfuncties van onze website. (bijvoorbeeld navigatie, winkelwagen, klantaccount)
types.title.preferences=Dit zijn cookies waarmee onze site kan worden aangepast op jouw voorkeuren. (bijvoorbeeld taalinstelling)
types.title.statistics=Dit zijn cookies die ons helpen om informatie te verzamelen over het gebruik van onze website. (bijvoorbeeld bezoekersstatistieken) Deze gegevens helpen ons om onze website te optimaliseren.
types.title.marketing=Marketingcookies stellen ons in staat om de inhoud van onze website en advertenties op websites van derden en social media zo relevant mogelijk voor jou te maken door advertenties te tonen die interessant zijn op basis van door jou eerder bekeken pagina’s.
types.subcontent=Meer informatie over onze cookies kun je terugvinden op onze informatiepagina die gaat over <a href%3D"{cookies-link}">gebruik van cookies</a>.
media.consent.accept-provider-1=Door de cookies te accepteren van
media.consent.accept-provider-2=kun je de inhoud bekijken.
media.consent.accept-contains=De cookies kunnen worden gebruikt voor analyse, persoonlijke voorkeuren en marketing doeleinden.
media.consent.more=Meer informatie
media.consent.ok=Accepteren
provider.youtube.name=Youtube
provider.youtube.privacy-link=https://policies.google.com/privacy?hl=nl&gl=nl
provider.flixmedia.name=Flixmedia
provider.flixmedia.privacy-link=https://flixmedia.eu/privacy-notice
provider.bequiet.name=be Quiet!
provider.bequiet.privacy-link=https://www.bequiet.com/en/cookie-policy
provider.cliplister.name=Cliplister
provider.cliplister.privacy-link=https://www.cliplister.com/privacy
provider.google.name=Google
provider.google.privacy-link=https://policies.google.com/privacy?hl=nl&gl=nl
provider.googleforms.name=Google
provider.googleforms.privacy-link=https://policies.google.com/privacy?hl=nl&gl=nl